A {
	text-decoration: none;
}

A:link, A:visited, A:active {
	COLOR: #0066FF;
}

A:hover {
	COLOR: #666666;
}

BODY {
	font-size: .75em;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#505050;
	margin: 0px;
	padding: 0px;
	border: 0px 0;
}

H2 {
	text-align:center;
	font-size: 1.5em;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
}

/* Now the main structure of the site. Container plus five rows */

.container {
	background-color:#0066FF;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 800px;
	padding: 0px;
	border: 3px solid #CCC;	
	border-radius: 3em;
	box-shadow: 20px 20px 20px rgb(50, 50, 50);
}

.banner_row {
	background-image:url(banner.jpg);
	width: inherit;
	height: 140px;	
	border-top-right-radius: 2.8em;
	border-top-left-radius: 2.8em;
}

.content_row {
	position:relative;
	background-color:#0066FF;
	width: inherit;
}

.copyright_row {
	clear:both;
	margin-top: 2px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	color: #505050;
	text-align:center;
	width: 720px;
}

.copyright_row_admin {
	clear:both;
	margin-top: 2px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	color: #505050;
	text-align:center;
	width: 1000px;
}

.copyright_row_left {
	width: 33%;
	float: left;
	text-align:left;
}

.footerlink {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d94f6), color-stop(1, #1e62d0) );
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background-color:#3d94f6;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:1em;
	font-weight:normal;
	font-style:normal;
	height:25px;
	line-height:25px;
	width:75px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
}
.footerlink:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1e62d0), color-stop(1, #3d94f6) );
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background-color:#1e62d0;
}.footerlink:active {
	position:relative;
	top:1px;
}

.footer_row {
	font-size: 1.5em;
	clear:both;
	width: 800px;
	height: 40px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	line-height: 40px;
}

.footer_row A:link, .footer_row A:visited, .footer_row A:active {
	color: #FFFFFF;
}

.footer_row A:hover {
	color: #CCCCCC;
}

.copyright_row_center {
	width: 34%;
	float: left;
	text-align:center;
}

.copyright_row_right {
	width: 33%;
	float: left;
	text-align:right;
}

.title_row {
	clear:both;
	position:relative;
	background-color:#0066FF;
	font-size: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
	width: inherit;
	height: 40px;
	text-align: center;
	vertical-align: middle;
	line-height: 40px;
}

.title_row_input {
	background-color:transparent;
	font-size: 1em;
	color: #FFFFFF;
	font-weight: bold;
	width: 100px;
	border:0px;
	padding:0px;
	margin:0px;
	height:40px;
	text-align:center;
}

.frontpagelist {
	list-style-position: outside;
	list-style-type: upper-alpha;
	margin-top: 0px;
	padding-left: 18px;
}

.optionslist {
	list-style-position: outside;
	list-style-type: disc;
	margin-top: 0px;
	padding-left: 18px;
}

li {
	margin-bottom: 10px;
}

.answers_block {
	padding-top: 0px;
	padding-bottom: 0px;
}

.contact_input {
	width: 220px;
}

.myinfo_input {
	width: 240px;
}

.myinfo_password_input {
	width: 200px;
}

/* The following relate to the datacells */

.datacell_left{
	background-color:#FFFFFF;
	position:relative;
	float:left;
	top:0px;
	left:0px;
	width:320px;
	min-height:210px;
	padding:10px;
	margin-left:40px;
	text-align:justify;
	vertical-align:top;
	border-radius: 1em;
}

.datacell_right{
	background-color:#FFFFFF;
	position:relative;
	float:left;
	top:0px;
	left:0px;
	width:320px;
	min-height:210px;
	padding:10px;
	margin-left:40px;
	text-align:justify;
	vertical-align:top;
	border-radius: 1em;
}

.datacell_center{
	background-color:#FFFFFF;
	position:relative;
	top:0px;
	left:0px;
	width:700px;
	min-height:210px;
	padding:10px;
	margin-left:40px;
	text-align:justify;
	vertical-align:top;
	border-radius: 1em;
}

.datacell_heading {
	font-weight:bold;
	width:320px;
	text-align:center;
	padding-bottom:7px;
}

.datacell_content {
	padding-bottom:7px;
	min-height:153px;
	width:320px;
	position:relative;
}

.congratulations {
	width:320px;
	text-align:center;
	bottom:4px;
	position:absolute;
}

.result_correct {
	padding-top: 33px;
	text-align:center;
	font-size: 1.5em;
	font-weight: bold;
}

.result_incorrect {
	padding-top: 33px;
	text-align:center;
	font-size: 1.5em;
	font-weight: bold;
	color:#FF0000;
}

.datacell_bottom {
	font-size: 1.5em;
	font-weight: bold;
	width: 320px;
	text-align: center;
}

/* The following relate to the rounded corners */


div.center {
	background-color:#FFFFFF;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}

/* The following are exclusive to the admin pages */

.admin_container {
	background-color:#0066FF;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 1000px;
	padding: 0px;
	border: 3px solid #CCC;	
	border-radius: 3em;
	box-shadow: 20px 20px 20px rgb(50, 50, 50);
}

.admin_comments_area {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#E0E0E0;
	width:430px;
	height:300px;
	border: 0px none #FFF;
	padding: 10px;
}

.datacell_admin{
	background-color:#FFFFFF;
	position:relative;
	top: 0px;
	left: 0px;
	width: 900px;
	min-height: 210px;
	padding:10px;
	margin-left: 40px;
	text-align:justify;
	vertical-align: top;
	border-radius: 1em;
}

.admin_email_input {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#E0E0E0;
	width:800px;
}

.admin_text_input_270 {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#E0E0E0;
	width:270px;
}

.admin_text_input_230 {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#E0E0E0;
	width:230px;
}

.admin_text_input_120 {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#E0E0E0;
	width:120px;
}

.admin_text_input_80 {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#E0E0E0;
	width:80px;
}

.admin_footer_row {
	display: table-cell;
	clear:both;
	position:relative;
	width: 1000px;
	height: 40px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

.admin_footer_row A:link, .admin_footer_row A:visited, .admin_footer_row A:active {
	color: #FFFFFF;
}

.admin_footer_row A:hover {
	color: #CCCCCC;
}

.personal_details_box {
	background-color: #BFF;
	vertical-align: top;
	width:430px;
	border: thin solid #999;
	border-radius: 0.4em;
}

.activity_box {
	background-color: #FBF;
	width:430px;
	vertical-align: top;
	border: thin solid #999;
	border-radius: 0.4em;
}

.comments_box {
	background-color: #FF9;
	vertical-align: top;
	border: thin solid #999;
	border-radius: 0.4em;
}

.messages_box {
	background-color: #CFC;
	vertical-align: top;
	border: thin solid #999;
	border-radius: 0.4em;
}

.results_box {
	background-color: #CCF;
	vertical-align: top;
	border: thin solid #999;
	border-radius: 0.4em;
}

.specialoffer_box {
	background-color: #FC9;
	vertical-align: top;
	border: thin solid #999;
	border-radius: 0.4em;
}

.red_text {
	color: #F00;	
}

.representatives_comments_area {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#E0E0E0;
	width:430px;
	height:150px;
	border: 0px none #FFF;
	padding: 10px;
}

.representatives_territory_area {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#E0E0E0;
	width:820px;
	height:100px;
	border: 0px none #FFF;
	padding: 10px;
}

.office_login_general_reports {
	background-color: #BFF;
	vertical-align: middle;
	border: thin solid #999;
	text-align: center;
}

.office_login_notes {
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FF9;
	width:430px;
	height:150px;
	border: thin solid #999;
	padding: 10px;
	text-align: justify;
}

.office_login_my_reports {
	background-color: #FBF;
	vertical-align: middle;
	border: thin solid #999;
	text-align: center;
}